/** Shopify CDN: Minification failed

Line 309:36 Unexpected ".15-off-banner"

**/
.section 
{
  max-width:none!important;
}

/*adjusting items now we are full width*/
.smart-payment-button--false .purchase-details
{
  align-items:stretch!important;
  flex-direction:column;
}
.purchase-details__quantity.product-quantity-box
{
  width:100%!important;
  margin:0!important;
}

.cloud-search-page-controls__filters-container
{
  justify-content: flex-start;
}
.cloud-search-page-controls__filters-container>.cloud-search-page-controls__filters-link, .cloud-search-page-controls__filters-container>div
{
  margin-bottom:0;
}
.store-credit-display
{
  display:flex;
  flex-direction:row;
  align-items:center;
  justify-content:center;
}
.bss_pl_img p
{
  line-height: 1em;
}
.items_left
{
  font-size:1.3em;
  color:red!important;
}

/* HIDE THE USUAL ADD TO CART ON SELECT FBUNDLES*/
.product-7565185876077 .shopify-product-form, 
.product-7565181812845 .shopify-product-form, 
.product-7565179355245 .shopify-product-form, 
.product-7565182828653 .shopify-product-form
{
  display:none!important;
}
/*HIDE THE DEFAULT PRICE & wishlist button ON SELECT BUNDLES*/
.product-7902111858797 .product-block--price, .product-7902111858797 .iwish-app-block-wrapper
{
  display:none;
}
/* max product form 100% width*/
.product_section .product_form, .product_section .contact-form
{
  max-width:100%!important;
}
/* iwish */
.iWishAddColl {
  position:relative!important;
  justify-content: center;
}
.hydrated
{
  margin:0!important;
}
div.footer_menu, .footer-social-icons
{
  text-align:right;
}
/*collection images cursor on hover*/
.product-list .thumbnail img:hover 
{
  cursor: pointer;
}
/* home page */
#shopify-section-template--14608119758957__logo_bar_W6q6Mi, #shopify-section-template--14608119758957__collection_list_ftdn3t
{
  background:whitesmoke;
  padding:0 0 30px 0;
}
#shopify-section-template--14608119758957__logo_bar_W6q6Mi
{
  
}

#shopify-section-template--14608119758957__collection_list_ftdn3t
{
  padding:0;
}
#shopify-section-template--14608119758957__logo_bar_W6q6Mi
{
  margin-top:20px;
}
@media only screen and (max-width:800px)
{
  .section-wrapper h2
  {
    font-size:1.2rem!important;
  }
  div.footer_menu
  {
    text-align:center;
  }
}
/* search page */
.product-list--search
{
  display: flex;
  flex-wrap: wrap;
}
.product-list--search .product_row
{
  width:50%;
  border:none!important;
}
@media only screen and (max-width: 800px)
{
  .product-list--search .product_row
  {
    width:100%;
  }
}

square-placement
{
  margin-top:20px!important;
  margin-bottom:0px!important;
}
.zip-widget__wrapper
{
  padding:0!important;
  margin-top:-5px;
}
table#brands-grid
{
  
}
table#brands-grid tr
{
  display:flex;
  flex-direction:row;
  flex-wrap:wrap;
  border:none!important;
}
table#brands-grid tr td
{
  flex:1;
  border:none!important;
  text-align:center;
}
@media only screen and (max-width: 800px) {
  table#brands-grid tr td
  {
    flex:1 0 50%;
  }
    .sidebar {
        display: none;
    }
}
.sticky_nav
{
  box-shadow:0 1px 4px 0 rgba(0, 0, 0, 0.3)
}
.matching-variants h2::before{
  content: "";
  position: absolute;
  top: -180px;
  right: 5%;
  height: 200px;
  width: 200px;
  background: url(/cdn/shop/files/down-arrow.png?v=1699586933) top left no-repeat;
  background-size: contain;
}
/*.product_form .rbr-page-container::before{
  content: "";
  position: absolute;
  top: -86px;
  left: 200px;
  height: 90px;
  width: 100px;
  background: url(/cdn/shop/files/down-arrow.png?v=1699586933) top left no-repeat;
  background-size: contain;
}*/
.rbr-desktop::before
{
  content: "";
  position: absolute;
  margin: -73px 0 0 400px;
  height: 90px;
  width: 100px;
  background: url(/cdn/shop/files/down-arrow.png?v=1699586933) top left no-repeat;
  background-size: contain;
  z-index:9999;
}
@media screen and (max-width:800px)
{
  .rbr-desktop::before{
    margin-left:180px;
    height: 80px;
    z-index: 9;
  }
  .matching-variants h2::before{
    top: -180px;
    right: 1%;
    height: 180px;
  }
}
   
#judgeme_product_reviews
{
  background:#f7f7f7;
}
.freeship-banner__content p{
    padding: 10px 0;
    margin: 0;
    max-width: auto;
    text-align: center;
    background: #327DBF;
}
.freeship-banner__content a{
  color:#FFF000!important;
  font-weight:bold;
  text-shadow:1px 1px black;
  display: inline-block;
  margin:0 10px 0 0;
}
.freeship-banner__content a::before 
{
  content:"\01F449";
  display:inline-block;
  padding-right:5px;
}
/*
.freeship-banner__content a::after 
{
  content:"\01F448";
  display:inline-block;
  padding-left:10px;
}
*/
@media only screen and (max-width: 960px) {
  .mobile_nav-fixed--true .section-wrapper {
    display: block;
    margin-top: 70px!important;
  }
  .freeship-banner__content p{
    padding: 5px 0;
  }
  .freeship-banner__content a{
      font-size:8px!important;
  }
}

#checkout-cloned {
  color: #000000;
}

.newsletter-signup p, .newsletter-signup h2
{
  color:#FFFFFF!important;
}

a.read-more-link
{
  border:1px solid #327DBF;
  color:#327DBF;
  padding:5px 10px;
}
.nav-desktop__tier-1-link span, .nav-desktop__tier-2-link span, .nav-desktop__tier-3-link span, .nav-desktop__tier-1-link:focus-within span
{
  color:#000000!important;
}
.iwish_float_wrapper span.iwish-counter
{
  /*left: 20%!important;
  top: 65%!important;
  font-size: 16px!important;*/
  font-weight: bold!important;
}

#tbox{
  width:80px;
  height:auto;
  max-width:80px;
  margin-right:30px;
}
.station-tabs-tabcontent table 
{
  width:100%
}
@media screen and (max-width:800px)
{
  
  #tbox
  {
    width:50px;
    max-width:50px;
    margin-right:20px;
  }
  .caption--below-true .subtitle a, .15-off-banner a
  {
    color:#000!important;
  }

  /* RESPONSIVE TABLES for products */
  .station-tabs-tabcontent table 
  {
    width:auto;
  }
  .station-tabs-tabcontent tr { 
    display: flex; 
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0.5em 0;
    border: 1px solid rgba(3,3,3,0.2);
  }
  .station-tabs-tabcontent td, th {
    flex: 1 1 100%;
    border: 0.5px solid rgba(3,3,3,0.2);
  }
  .station-tabs-tabcontent td:first-child, .station-tabs-tabcontent th:first-child{
    background:#EEEEEE;
  }
}
.global-button--primary
{
    color: #FFF!important;
    border: none!important;
    padding: 18px 10px!important;
    background: green!important;
    font-size: 1.2rem!important;
}
.add_to_cart span.icon-lock
{
  color:#FFF;
}
#shopify-section-template--14652030091373__d75b55d8-e29b-47fa-bbe5-3d92a3a16379
{
  background:#000000;
  color:#FFFFFF;
  padding:0 0 20px 0;
}
.matching-variants > .container
{
  margin: 10px 10px 30px 10px;
  padding: 0 20px;
}
.v-wrapper
{
  display:flex;
  flex-wrap: wrap;
  justify-content:center;
  align-items:stretch;
  padding-bottom:30px;
}
.v-wrapper div.item
{
    width: 20%;
    padding: 0px;
    margin: 1%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
}
.v-wrapper div.item a
{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.v-wrapper div.item a img 
{
  width:150px;
}
.v-wrapper div.item form 
{
  margin-bottom:0;
}
@media only screen and (max-device-width:800px)
{
  .v-wrapper div.item
  {
    width:100%;
    margin:0;
  }
}
/*
.complementary-products
{
  padding: 10px!important;
  border: 1px solid #DDD!important;
  margin: 40px 0!important;
}
*/
.complementary-products__title
{
  font-size: 2rem!important;
  margin-left:10px;
}
.newsletter-signup
{
  display:none;
}
.iwish-app-block-wrapper
{
  padding:0;
}
afterpay-placement
{
  margin:0!important;
}
.zip-container span
{
  font-size:1em!important;
}
.modal .modal_price, .modal_price
{
  font-size:2rem!important;
  margin-top:20px;
}
.rbr-fbt-container
{
  border:1px solid #DDD;
  padding:20px;
  font-family:'Oswald';
  margin:20px 0;
}
.rbr-fbt-title > span
{
  color:#327DBF!important;
}
.rbr-addBundleBtn-container
{
  background-color:green!important;
}
#shopify-section-template--14608119758957__36e42d1d-e7a6-44ad-9789-20df3a275880
{
    background:#FAFAFA;
}
/*bergies faves*/
#shopify-section-template--14730771988589__ed72a964-78d2-462d-be72-a23dbebad96d, 
#shopify-section-template--14730771988589__65ff3264-fba0-46f9-aa4b-643568e7ebcf, 
#shopify-section-template--14730771988589__d2e62a23-09f2-466d-9eae-41f5fd8ab801,
#shopify-section-template--14730771988589__572da01e-a331-4035-949b-65399bde69d2
{
  background:#f6f6f6;
}
.bergies-faves
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.fave
{
    width: 23%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin:20px 10px;
    background: #FFFFFF;
}
.fave-vid
{
    width: 100%;
}
.fave-text
{
    width: 100%;
    padding: 10px 5%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-grow:1;
}
.fave-text > div 
{
  flex-grow:1;
}
.fave-text a
{
    margin:10px 0;
    
}
@media (max-width:800px) {

    .fave-text, .fave-vid, .fave
    {
        width:100%;
    }
    
}
#judgeme_all_reviews_page
{
  width:100%;
  max-width:1200px;
}
/*hide the price on BAP product page indvidually */
.product-7543665950829 .product-block--price, .product-7565388873837 .product-block--price, .product-7565871841389 .product-block--price
{
  display:none;
}

/* BAP SINGLE PRODUCT STYLING*/

/*select & option*/
.variantSelector_container_21701d2e
{
  background:none!important;
  border:none!important;
  color:black!important;
}

/*ADD AUCTION BAGDE TO AUCTION ITEMS*/
.auction-item
{
  position:relative;
}
.auction-item::before
{
  content:"";
  background:url("/cdn/shop/files/auction-badge.png") top left no-repeat;
  background-size: 181px 150px;
  width:181px;
  height:150px;
  position:absolute;
  top:10px;
  left:10px;
  z-index:1;
}
/* BADGES ON SLIDER PRODUCTS */
.bss_pl_text_hover_text div 
{
    color:#FFF!important;
    padding:5px;
}
.purchase-details__buttons
{
  margin:10px 0 0 0!important;
}
.lb-upsell-ppa-card-cont h3, .lb-upsell-ppa-card-cont h4
{
  color:#d54d4d!important;
}
